=== debian/control ===
Source: aio-eapi
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
Standards-Version: 4.7.2
Homepage: https://github.com/jeremyschulman/aio-eapi
Vcs-Browser: https://forgejo.debian.net/arista/aio-eapi
Vcs-Git: https://forgejo.debian.net/arista/aio-eapi

Package: python3-aioeapi
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Arista EOS API asyncio Client
 This package contains an Arista EOS asyncio client to access Arista
 network devices over https.
