=== debian/watch ===
Version: 5

Template: Github
Owner: jeremyschulman
Project: @PACKAGE@
